import { Component } from '@angular/core';
import { IonicPage, NavController, NavParams } from 'ionic-angular';

@IonicPage()
@Component({
  selector: 'page-duty-change-detail',
  templateUrl: 'duty-change-detail.html',
})
export class DutyChangeDetailPage {

  detail;
  constructor(public navCtrl: NavController, public navParams: NavParams) {
  }

  ionViewDidLoad() {
    this.detail = this.navParams.get('item');
    console.log(this.detail);
  }

}
